# Variable PageNumber`Const`

PageNumber: {
CURRENT: "CURRENT";
CURRENT_SECTION: "SECTION";
TOTAL_PAGES: "TOTAL_PAGES";
TOTAL_PAGES_IN_SECTION: "TOTAL_PAGES_IN_SECTION";
} = ...

#### Type declaration

- ##### `Readonly` CURRENT: "CURRENT"

- ##### `Readonly` CURRENT_SECTION: "SECTION"

- ##### `Readonly` TOTAL_PAGES: "TOTAL_PAGES"

- ##### `Readonly` TOTAL_PAGES_IN_SECTION: "TOTAL_PAGES_IN_SECTION"

- Defined in file/paragraph/run/run.ts:102

Generated using TypeDoc